pre{font-size: 10px}


.smllink { font-family: verdana, arial, helvetica, sans-serif; font-size: 
10px; color: #000000; text-decoration: none; }
.smllink:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 
10px; color: #CA5E23; background-color: #FFFFFF; font-weight: none; text-decoration: none; }

.lightlink { font-family: verdana, arial, helvetica, sans-serif; font-size: 
10px; color: #FFFFFF; text-decoration: none; }
.lightlink:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 
10px; color: #FFFFFF; font-weight: none; text-decoration: none; } 

.orangelink { font-family: verdana, arial, helvetica, sans-serif; font-size: 
11px; color: #CA5E23; text-decoration: none; }
.orangelink:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 
11px; color: #000000; font-weight: none; text-decoration: none; }

.redlink { font-family: verdana, arial, helvetica, sans-serif; font-size: 
10px; color: #AB0634; text-decoration: none; }
.redlink:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 
10px; color: #FF0000; font-weight: none; text-decoration: none; }

.reglink { font-family: verdana, arial, helvetica, sans-serif; font-size: 
12px; color: #AB0634; text-decoration: none; }
.reglink:hover { font-family: verdana, arial, helvetica, sans-serif; font-size: 
12px; color: #FF0000; font-weight: none; text-decoration: none; }

h1 {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size:12px;
	color: #B20202;
	font-weight: bold
	}

p {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px
	}

.font {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px
	}

.validation-summary {
    color: red;
    list-style-type: disc; /* To display bullet points */
}
	
ul {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px
	}
	

.subtitle {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	font-weight: bold
	}

.fineprint {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:10px;
	font-style: italic
	}

.title {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 20pt;
	font-style: normal;
	font-weight: bold;
	color: #000000
	}

table.sidemenu {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #F2DB97;
	a:link {text-decoration: none}
	}
	
.copyright {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	color: #AB0634;
	}
	
.sidelinks { font-family: verdana, arial, helvetica, sans-serif; font-size: 
8pt; color: #F2DB97; text-decoration: none; }
	
font.small{font-family:verdana, arial, helvetica, sans-serif; 
font-size:9px; color: #858585}

font.smallBLK{font-family:verdana, arial, helvetica, sans-serif; 
font-size:9px; color: #000000}

font.med{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #000000}

font.red{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #CC0000}

font.light{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #FCEDC1}

font.brown{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #755500}

font.subtext{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #858585}

font.bold{font-family:verdana, arial, helvetica, sans-serif; 
font-size:10px; color: #000000}

font.white{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #FFFFFF}

font.grey{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #666666}

font.big{font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #000000}

font.boldbig{font-family:verdana, arial, helvetica, sans-serif; 
color:#000000; font-size:16px; font-weight: bold}

font.boldtitle{font-family:verdana, arial, helvetica, sans-serif; 
color:#000000; font-size:12px; font-weight: bold}

font.boldred{font-family:verdana, arial, helvetica, sans-serif; 
color:#FF0000; font-size:11px; font-weight: bold}

select {font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #000000} 

option {font-family:verdana, arial, helvetica, sans-serif; 
font-size:11px; color: #000000} 

textarea {color:#000000; font: 11px Verdana, Arial, Helvetica, 
sans-serif; font-weight: none; text-decoration: none; background: #FFFFFF; 
border: 1 solid #999999;} 

.buttons {color:#076879; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #869AA0; width:140}

.button_red {color:#FFFFFF; font: 12px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #B82020; border: 1 
solid #000000; width:113}

.button_blue {color:#FFFFFF; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #999999; border: 1 
solid #000000; width=60}

.button_lite {color:#000000; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #F1F9FF; border: 1 
solid #A2C8E3; width: 85px;}

.button_lite2 {color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FAF9F6; border: 1 
solid #D7CFAE; width=55}

.button_lite70 {color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #F1F9FF; border: 1 
solid #A2C8E3; width=70}

.button_lite140 {color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #F1F9FF; border: 1 
solid #A2C8E3; width=140}

a.abutton 
{           /*display: block;*/
            color:#196585; 
            font: 11px Verdana, Arial, Helvetica, sans-serif; 
            font-weight:normal;
            vertical-align: middle;
            text-align: center;            
            text-decoration: none; 
            background: #e3e3e8;
            border-color: #7BB8D9;
            border-style:outset;             
            border-width:1px;
            width:45px;              
}
  
a.abutton:hover, a.abutton:active, a.abutton:focus 
{
            color:white; 
            font: 11px Verdana, Arial, Helvetica, sans-serif; 
            font-weight: normal; 
            text-decoration: none; 
            text-indent: 1;
            background: #196585; 
            border-color: white;
            border-style: outset;             
            border-width:1px;
            width:45px;
}

.text_lite {color:#000000; line-height:21px; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight:bolder; text-decoration: none; background: #E7EDF1; border: 1 
solid #A2C8E3; width:120; height:18}

.drop_lite {color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #F1F9FF; border: 1 
solid #A2C8E3;}

.250 { color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=250;}

.220 { color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=219; height=18}

.180 { color:#000000; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=180;}

.170 { color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=170; height=18}

.155 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=175}

.150 { color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=150; height=18}

.145 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=145}

.140 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #C2991F; width=140; height=18}

.130 { color:#000000; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=130; height=17;}

.120 { color:#000000; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=120; height=17;}

.100 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #E7EDF1; border: 1 
solid #000000; width=100; height=17;}

.90 { color:#FFFFFF; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #878787; border: 1 
solid #000000; width=90; height=17;}

.75 { color:#666666; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=75; height=18}

.70 { color:#FFFFFF; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; text-decoration: none; background: #878787; border: 1 
solid #000000; width=70; height=17;}

.65 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #EEEEEE; border: 1 
solid #666666; width=60; height=17;}

.60 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #E6C257; border: 1 
solid #C2991F; width=60; height=17;}

.55 { color:#666666; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=55; height=17;}

.50 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=50; height=17;}

.45 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=45; height=17;}

.40 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #E7EDF1; border: 1 
solid #000000; width=40; height=17;}

.30 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=30; height=17;}

.25 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #000000; width=25; height=18;}

.15 { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #FFFFFF; border: 1 
solid #999999; width=15}

.optionblue { color:#000000; font: 10px Verdana, Arial, Helvetica, sans-serif; 
font-weight: none; text-decoration: none; background: #F6F6F6; border: 1 
solid #999999; }

.failureNotification {font-size: 1em;color: Red;}

.FriendlyMsg { font-size: 1em; color:Gray;}

.ModalBackground 
{
	/*#e8e5fa*/
	background-color: Gray; /*#fcf7e5;*/
	filter:alpha(opacity=70);
	opacity:0.7;
}

.ModalPopup2 
{
	background-color:#ffffff;
	border-width: 10px;
	border-style:solid;
	border-color:#404040;
	Border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius:15px;
	padding:20px;
	/*width:460px;*/
	/*height:490px;*/
	font-weight: bold;
	font-size: 12px;
	color: black
}

.ModalPopup 
{
	
	background-color:#ffffff;
	border-width: 10px;
	border-style:solid;
	border-color:#404040;
	Border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius:15px;
	padding:20px;
	/*width:460px;*/
	/*height:490px;*/
	font-weight: bold;
	font-size: 11px;
	color: black;
}

.ModalPopup h3 span.mandatory 
{
      float: right;
      font-size: 10px;
      font-weight: normal;
      color: gray; 
}

.ModalPopup .modal-details 
{
    
    font: 12px Verdana, Arial, Helvetica, sans-serif; 
    border-top: 1px solid #f6e7b2;
    border-bottom: 1px solid #f6e7b2;
    padding: 20px 0 20px 0;
    margin-bottom: 20px; 
}

.ModalPopup .modal-details img.example 
{
      border: 1px solid #f6e7b2;
      margin-bottom: 20px; 
}
 
.ModalPopup .modal-details table 
{
      width: 460px; 
}

.ModalPopup .modal-details table tr td 
{
	padding-bottom: 10px; 
}

.ModalPopup .modal-details table tr td.label 
{
	width: 110px;
	text-align: right;
	padding-right: 10px; 
}

.ModalPopup .modal-details .label-bold
{
	width:110px;
	text-align: right;
	padding-right: 10px;
	font-weight: bold; 
	
}

.ModalPopup .modal-details table tr td.input 
{
    width: 140px; 
}



.ModalPopup .modal-details table tr td.input input, .modalDialogue .modal-details table tr td.input select 
{
    width: 140px; 
}

.ModalPopup .modal-details .postalcode
{
    width: 75px; 
    text-transform: uppercase;
}

.ModalPopup1 
{
	background-color:#ffffff;
	border-width: 10px;
	border-style:solid;
	border-color:#404040;
	Border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius:15px;
	padding:20px;
	/*width:460px;
	height:240px;
	font-weight: bold;*/
	font-size: 12px;
	color: gray
}

.ModalPopup1 h3 span.mandatory 
{
      float: right;
      font-size: 10px;
      font-weight: normal;
      color: gray; 
}

.ModalPopup1 .modal-details1 
{
    border-top: 1px solid #f6e7b2;
    border-bottom: 1px solid #f6e7b2;
    padding: 20px 0 20px 0;
    margin-bottom: 20px; 
}

.ModalPopup1 p
{
    font-size: 10px;
}

.ModalPopup1 .modal-details1 img.example 
{
      border: 1px solid #f6e7b2;
      margin-bottom: 20px; 
}
 
.ModalPopup1 .modal-details1 table 
{
      width: 560px; 
}

.ModalPopup1 .modal-details1 table tr td 
{
	padding-bottom: 10px; 
}

.ModalPopup1 .modal-details1 table tr td.label 
{
	width: 90px;
	text-align: left;
	padding-right: 10px; 
}

.ModalPopup1 .modal-details1 table tr td.input 
{
    width: 140px; 
}

.ModalPopup1 .modal-details1 table tr td.input input, .modalDialogue .modal-details1 table tr td.input select 
{
    width: 140px; 
}
     

.link_red {color:#B82020; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; text-decoration: none; background: #FFFFFF; border: 0 
solid #B82020; width:80}

.link_skyblue {
    color: #08aedc;
    font-size: 12px;
    font-family: Arial;
    background-color: #ffffff;
    text-decoration: none;
}

.link_red:hover {color:Orange; font: 11px Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; text-decoration: none; background: #FFFFFF; border: 0 
solid #B82020; width:80}

.Linkbtn_red {
    font-family: verdana, arial, helvetica, sans-serif;
    background-color: #001D3F;
    font-size: 16px;
    color: white;
    text-decoration: none;
}
    .Linkbtn_red:hover {
        font-family: verdana, arial, helvetica, sans-serif;
        background-color: #001D3F;
        font-size: 16px;
        color: Orange;
        text-decoration: none;
    }   

.loading-image
        {
            position: absolute;
            font-family: Verdana;
	        font-size: 10px;
	        color:#0C416F;
	        height: 10px;
	        top: 50%;	
	        bottom: 0px;
	        margin-top: -5px;	
	        left: 0px;
	        right: 0px;
	        margin-left: auto;
	        margin-right: auto;
	        text-align: center;
	        width: 100%;
        }          

.CloseButton 
{
    border: 0;
    width:21px;
	height:21px;
    background-image: url("images/CloseOut0.gif");
    
}

.CloseButtonOn 
{
    border: 0;
    width:21px;
	height:21px;
    background-image: url("images/CloseOver0.gif");
    
}

.CloseButtonDown 
{
    border: 0;
    width:21px;
	height:21px;
    background-image: url("images/CloseDown0.gif");
    
}

#footer 
{
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 7pt; font-style: normal; color: #AB0634;}
  #footer a 
  {
      font-family: verdana, arial, helvetica, sans-serif;
  font-size: 7pt; font-style: normal; color: blue;
    margin-left: 10px; }
    #footer a:hover 
    {
        font-family: verdana, arial, helvetica, sans-serif;
  font-size: 7pt; font-style: normal; color: blue; text-decoration:underline;
    margin-left: 10px;
    }

.search-container
        {
            position: relative;
            margin-bottom: 6px;
        }

.search-text {
    position: absolute;
    top: 0px;
    left: 58px;
    line-height: 21px;
    font-family: arial;
}
        .search-field
        {
            position: absolute;
            top: 0px;
            left: 154px;
        }
        .search-field-fr
        {
            position: absolute;
            top: 0px;
            left: 160px;
        }
        .search-check
        {
            position: absolute;
            top: 0px;
            left: 530px;
            line-height: 21px;
            display: none;
        }
        .search-button
        {
            position: absolute;
            left: 635px;
        }
        .clear-button
        {
            position: absolute;
            left: 575px;
        }
        .clear-button-fr
        {
            position: absolute;
            left: 545px;
        }
        
        a.visible
        {
            display: block;
            color:#196585; 
            font: 11px Verdana, Arial, Helvetica, sans-serif; 
            font-weight:normal;
            vertical-align: middle;
            text-align: center;
            padding-left: 3;          
            text-decoration: none; 
            background: #e3e3e8;
            border-color: #7BB8D9;
            border-style:outset;             
            border-width:1px;
            width:10;
        }
        
        a.visible:hover 
        {
            color:white; 
            font: 11px Verdana, Arial, Helvetica, sans-serif; 
            font-weight: normal; 
            text-decoration: none; 
            text-indent: 1;
            background: #196585; 
            border-color: white;
            border-style: outset;             
            border-width:1px;
            width:10;
        }
        
        a.hidden
        {
            display: none;                       
        }
        
        .ob_gDGEB
        {
            display: none;
        }
        
        .ob_gFALC
        {
            display: none !important;
        }

#content .info {
    padding: 20px;
    background-color: #e3e3e8; /*#fcf7e5;*/
    border: 1px solid #f3df99;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 20px; }
    #content .info .info-scrolling {
      padding: 20px;
      height: 260px;
      overflow: auto;
      background-color: white;
      border: 1px solid #bfbfbf; }

#content ul, #content ol {
    list-style-type: disc;
    margin-left: 30px;
    margin-bottom: 20px; }
    #content ul li, #content ol li {
      margin-bottom: 20px; }
      #content ul li ul, #content ol li ul {
        list-style-type: circle; }
        #content ul li ul ul, #content ol li ul ul {
          list-style-type: square; }
  #content ul.tight li, #content ol.tight li {
    margin-bottom: 0; }